Bug 1181492 - libisds-0.10 is available
Summary: libisds-0.10 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libisds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 1181561
TreeView+ depends on / blocked
 
Reported: 2015-01-13 10:04 UTC by Upstream Release Monitoring
Modified: 2015-02-14 02:43 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-02-07 03:54:00 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-13 10:04:34 UTC
Latest upstream release: 0.10
Current version/release in Fedora Rawhide: 0.9-2.fc22
URL: http://xpisar.wz.cz/libisds/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-01-29 14:52:33 UTC
libisds-0.10-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libisds-0.10-1.fc21

Comment 2 Fedora Update System 2015-01-29 14:52:45 UTC
libisds-0.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libisds-0.10-1.fc20

Comment 3 Fedora Update System 2015-01-29 14:54:51 UTC
libisds-0.10-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libisds-0.10-1.el7

Comment 4 Fedora Update System 2015-01-29 19:38:34 UTC
Package libisds-0.10-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libisds-0.10-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0537/libisds-0.10-1.el7
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-02-07 03:54:00 UTC
libisds-0.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-02-07 04:05:25 UTC
libisds-0.10-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-02-14 02:43:27 UTC
libisds-0.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.